.row.retrofitny.callToAction {
	text-align: center;
}
.row.retrofitny.callToAction h2 {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1.142857142857143;
	margin-bottom: 0;
}
.row.retrofitny.callToAction p {
	font-size: 21px;
	font-size: 2.1rem;
	margin-bottom: 15px;
	margin-bottom: 1.5rem;
	line-height: 1.333333333333333;
}
@media only screen and (min-width: 768px) {
	.row.retrofitny.callToAction {
		padding-top: 28px;
		padding-top: 2.8rem;
		padding-bottom: 26px;
		padding-bottom: 2.6rem;
	}
	.row.retrofitny.callToAction h2 {
		width: 61.8%;
		margin-left: auto;
		margin-right: auto;
	}	
}